Bug 834 - uk_UA.KOI8-U: Emacs*font: No fonts match `-misc-fixed-medium-r-normal--15-*-*-*-*-*-koi8-ub\'
: uk_UA.KOI8-U: Emacs*font: No fonts match `-misc-fixed-medium-r-normal--15-*-*...
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/app-defaults)
: unstable
: all Linux
: P4 major
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-04-13 16:10 by
Modified: 2003-08-25 15:18 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-04-13 16:10:53
Change either the foundry or the charset (koi8-u fonts are really present).

---

---

------- Comment #1 From 2002-04-14 21:22:00 -------
This was an issue for other font resources for uk_UA.KOI8-U as well.

Their values fixed in app-defaults-0.2.2-alt1. (They are valid if you have
XFree86-cyr_rfx-fonts-koi8-u-1.1-alt1 installed.)
------- Comment #2 From 2002-04-14 21:22:00 -------
This was an issue for other font resources for uk_UA.KOI8-U as well.

Their values fixed in app-defaults-0.2.2-alt1. (They are valid if you have
XFree86-cyr_rfx-fonts-koi8-u-1.1-alt1 installed.)